{% set CodiceModulo = "IMP_SPORT_PROV" %}
{% set Urn = "document:c_h823:spazi.comunali;palestre.provinciali;secondario" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Allegato B - Orari di utilizzo richiesti"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}
  Allegato B - Orari di utilizzo richiesti
{% endblock title %}

{% block content %}

    
 

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'allegato B - Orari di utilizzo richiesti'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Allegato B - Orari di utilizzo richiesti
</h1>

{{ anagrafica.cognome_nome(prefix='TitolareNonImportare',intestazione="Il sottoscritto referente", Solo1="Richiedente", visibility_intestazione="visibility:visibility", mandatory_enabled="true") }}

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Società o associazione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_SocietaAssociazione" name="Parametri_SocietaAssociazione" style="width: 100%;" label="Società o associazione" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Sport praticato
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_SportPraticato" name="Parametri_SportPraticato" style="width: 100%;" label="Sport praticato" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Età atleti
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Da
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          A
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_EtaMinima" name="Parametri_EtaMinima" style="width: 100%;" label="Età minima" format="number" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EtaMassima" name="Parametri_EtaMassima" style="width: 100%;" label="Età massima" format="number" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Numero presunto di atleti
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Quota stimata di iscrizione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_NumeroAtleti" name="Parametri_NumeroAtleti" style="width: 100%;" label="Numero presunto di atleti" format="number" />
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_QuotaIscrizione" name="Parametri_QuotaIscrizione" style="width: 30%;" label="Quota stimata di iscrizione" format="valuta_positiva" /> €
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Data inizio attività 
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Data fine attività 
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_DataInizioAttivita" name="Parametri_DataInizioAttivita" style="width: 100%;" label="Data inizio attività" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFineAttivita" name="Parametri_DataFineAttivita" style="width: 100%;" label="Data fine attività" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="8">
        <p class="Labelcella">
          Orari di utilizzo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione
        </p>
      </td>
      <td style="width: 18%;">
        <p class="Labelcella">
          Indirizzo
        </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella">
          Lunedì
        </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella">
          Martedì
        </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella">
          Mercoledì
        </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella">
          Giovedì
        </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella">
          Venerdì
        </p>
      </td>
      <td style="width: 10%;">
        <p class="Labelcella">
          Sabato mattina
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Palestra liceo <br>
          classico Montale
        </p>
      </td>
      <td>
        <p>
          Viale Libertà, 28
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraMontale_Lunedi_Orario" name="Parametri_PalestraMontale_Lunedi_Orario" style="width: 100%;" label="Orario lunedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraMontale_Martedi_Orario" name="Parametri_PalestraMontale_Martedi_Orario" style="width: 100%;" label="Orario martedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraMontale_Mercoledi_Orario" name="Parametri_PalestraMontale_Mercoledi_Orario" style="width: 100%;" label="Orario mercoledì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraMontale_Giovedi_Orario" name="Parametri_PalestraMontale_Giovedi_Orario" style="width: 100%;" label="Orario giovedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraMontale_Venerdi_Orario" name="Parametri_PalestraMontale_Venerdi_Orario" style="width: 100%;" label="Orario venerdì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraMontale_SabatoMattina_Orario" name="Parametri_PalestraMontale_SabatoMattina_Orario" style="width: 100%;" label="Orario sabato mattina" />
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Palestra I.T.C. Alberti <br> A (Linoleum)
        </p>
      </td>
      <td>
        <p>
          Via Perugia, 1
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraAlberti_Lunedi_Orario" name="Parametri_PalestraAlberti_Lunedi_Orario" style="width: 100%;" label="Orario lunedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraAlberti_Martedi_Orario" name="Parametri_PalestraAlberti_Martedi_Orario" style="width: 100%;" label="Orario martedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraAlberti_Mercoledi_Orario" name="Parametri_PalestraAlberti_Mercoledi_Orario" style="width: 100%;" label="Orario mercoledì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraAlberti_Giovedi_Orario" name="Parametri_PalestraAlberti_Giovedi_Orario" style="width: 100%;" label="Orario giovedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraAlberti_Venerdi_Orario" name="Parametri_PalestraAlberti_Venerdi_Orario" style="width: 100%;" label="Orario venerdì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraAlberti_SabatoMattina_Orario" name="Parametri_PalestraAlberti_SabatoMattina_Orario" style="width: 100%;" label="Orario sabato mattina" />
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Palestra I.T.C. Alberti <br>
          B (Parquet)
        </p>
      </td>
      <td style="width: 18%;">
        <p>
            Via Giovanni <br> XXIII, 5
        </p>
      </td>
      <td style="width: 10%;">
        <input class="inputNormal" id="Parametri_PalestraAlbertiParquet_Lunedi_Orario" name="Parametri_PalestraAlbertiParquet_Lunedi_Orario" style="width: 100%;" label="Orario lunedì" />
      </td>
      <td style="width: 10%;">
        <input class="inputNormal" id="Parametri_PalestraAlbertiParquet_Martedi_Orario" name="Parametri_PalestraAlbertiParquet_Martedi_Orario" style="width: 100%;" label="Orario martedì" />
      </td>
      <td style="width: 10%;">
        <input class="inputNormal" id="Parametri_PalestraAlbertiParquet_Mercoledi_Orario" name="Parametri_PalestraAlbertiParquet_Mercoledi_Orario" style="width: 100%;" label="Orario mercoledì" />
      </td>
      <td style="width: 10%;">
        <input class="inputNormal" id="Parametri_PalestraAlbertiParquet_Giovedi_Orario" name="Parametri_PalestraAlbertiParquet_Giovedi_Orario" style="width: 100%;" label="Orario giovedì" />
      </td>
      <td style="width: 10%;">
        <input class="inputNormal" id="Parametri_PalestraAlbertiParquet_Venerdi_Orario" name="Parametri_PalestraAlbertiParquet_Venerdi_Orario" style="width: 100%;" label="Orario venerdì" />
      </td>
      <td style="width: 10%;">
        <input class="inputNormal" id="Parametri_PalestraAlbertiParquet_SabatoMattina_Orario" name="Parametri_PalestraAlbertiParquet_SabatoMattina_Orario" style="width: 100%;" label="Orario sabato mattina" />
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Palestra liceo <br>
          scientifico Galilei 
        </p>
      </td>
      <td>
        <p>
          Via Perugia, 8
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraGalilei_Lunedi_Orario" name="Parametri_PalestraGalilei_Lunedi_Orario" style="width: 100%;" label="Orario lunedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraGalilei_Martedi_Orario" name="Parametri_PalestraGalilei_Martedi_Orario" style="width: 100%;" label="Orario martedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraGalilei_Mercoledi_Orario" name="Parametri_PalestraGalilei_Mercoledi_Orario" style="width: 100%;" label="Orario mercoledì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraGalilei_Giovedi_Orario" name="Parametri_PalestraGalilei_Giovedi_Orario" style="width: 100%;" label="Orario giovedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraGalilei_Venerdi_Orario" name="Parametri_PalestraGalilei_Venerdi_Orario" style="width: 100%;" label="Orario venerdì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraGalilei_SabatoMattina_Orario" name="Parametri_PalestraGalilei_SabatoMattina_Orario" style="width: 100%;" label="Orario sabato mattina" />
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Palestra I.T.I.S. <br>
          Volterra
        </p>
      </td>
      <td>
        <p>
          Via Milano, 9
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraVolterra_Lunedi_Orario" name="Parametri_PalestraVolterra_Lunedi_Orario" style="width: 100%;" label="Orario lunedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraVolterra_Martedi_Orario" name="Parametri_PalestraVolterra_Martedi_Orario" style="width: 100%;" label="Orario martedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraVolterra_Mercoledi_Orario" name="Parametri_PalestraVolterra_Mercoledi_Orario" style="width: 100%;" label="Orario mercoledì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraVolterra_Giovedi_Orario" name="Parametri_PalestraVolterra_Giovedi_Orario" style="width: 100%;" label="Orario giovedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraVolterra_Venerdi_Orario" name="Parametri_PalestraVolterra_Venerdi_Orario" style="width: 100%;" label="Orario venerdì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraVolterra_SabatoMattina_Orario" name="Parametri_PalestraVolterra_SabatoMattina_Orario" style="width: 100%;" label="Orario sabato mattina" />
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Palestra I.T.G. <br>
          Scarpa
        </p>
      </td>
      <td>
        <p>
          Via Perugia, 7
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraScarpa_Lunedi_Orario" name="Parametri_PalestraScarpa_Lunedi_Orario" style="width: 100%;" label="Orario lunedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraScarpa_Martedi_Orario" name="Parametri_PalestraScarpa_Martedi_Orario" style="width: 100%;" label="Orario martedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraScarpa_Mercoledi_Orario" name="Parametri_PalestraScarpa_Mercoledi_Orario" style="width: 100%;" label="Orario mercoledì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraScarpa_Giovedi_Orario" name="Parametri_PalestraScarpa_Giovedi_Orario" style="width: 100%;" label="Orario giovedì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraScarpa_Venerdi_Orario" name="Parametri_PalestraScarpa_Venerdi_Orario" style="width: 100%;" label="Orario venerdì" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PalestraScarpa_SabatoMattina_Orario" name="Parametri_PalestraScarpa_SabatoMattina_Orario" style="width: 100%;" label="Orario sabato mattina" />
      </td>
    </tr>
  </tbody>
</table>

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="1">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}